/*Basic*/
img {max-width: 100%}
* {outline: none !important;word-break: break-word;}
body {background: var(--body-bg);overflow-x:hidden;font-family: "Roboto", sans-serif;padding: 0 !important;font-size:14px;line-height:1.42857143;}
a, a:hover, a:focus {word-wrap:break-word;text-decoration:none;color:#666;}
.wow_content {background-color: #fff;box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.06);border-radius: 10px;padding: 15px 15px 1px;}
.valign {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.container {width: 100%;max-width: 1050px;}
svg {vertical-align: middle;}
.middot {margin:0 6px;font-size:13px;line-height:1.1;font-weight:700}
hr {margin-top: 0.5em;margin-bottom: 0.5em;}
.panel {margin-bottom: 20px;background-color: #fff;}
p {margin: 0 0 10px;}
.caret {display: inline-block;width: 0;height: 0;margin-left: 2px;border-top: 4px dashed;border-right: 4px solid transparent;border-left: 4px solid transparent;}

/*Buttons*/
button, input, optgroup, select, textarea {color: inherit;}
.btn {font-size: 14px;}
.btn.focus, .btn:focus {box-shadow: none;}
.btn-default {background: #ebeef0;border:0}
.btn-main, .btn-main-rev:hover {color: var(--main-color);background-color: var(--main);}
.btn-main:hover, .btn-main:focus, .btn-main-rev:focus {color: var(--main-hover-color);background-color: var(--main-hover);}
.btn-main-rev {color: var(--main);transition: all 0.2s ease;}
.btn-main-rev::before {content: "";position: absolute;left: 0;right: 0;top: 0;bottom: 0;background-color: currentColor;opacity: 0.2;transition: all 0.2s ease;}
.btn-main-rev:hover::before, .btn-main-rev:focus::before {opacity: 0;}
.btn-mat {position: relative;user-select: none;border: none;-webkit-tap-highlight-color: transparent;text-decoration: none;text-align: center;min-width: 64px;line-height: 36px;padding: 0 16px;border-radius: 4px;transform: translate3d(0,0,0);transition: background .4s cubic-bezier(.25,.8,.25,1),box-shadow 280ms cubic-bezier(.4,0,.2,1);font-size: 14px;font-weight: 500;overflow: hidden;box-shadow: none;}
.btn-mat svg {width: 17px;height: 17px;margin: -2px 3px 0 0;}

/*Form Fields*/
.form-control, output {font-size: 14px;line-height: 1.42857143;display: block;}
.form-control::placeholder {color: currentColor;opacity: 0.6;}
.tag_field {position: relative;display: block;font-size: 16px;margin: 0 0 25px;padding-top: 24px}
.tag_field:last-child {margin: 0 0 15px;}
.tag_field_full_margin .tag_field {margin: 0 0 25px;padding-top: 24px;}
.tag_field > input, .tag_field > textarea, .tag_field > select, .tag_field > .dropdown.bootstrap-select, .tag_field > .bootstrap-tagsinput {display: block;margin: 0;min-height: 36px;padding: 8px 16px;width: 100%;background: rgb(0 0 0 / 0.08);color: #252525; border: 1px solid rgb(0 0 0 / 20%); border-radius: 10px;}
.tag_field > input:-webkit-autofill, .tag_field > textarea:-webkit-autofill, .tag_field > select:-webkit-autofill {-webkit-transition: "color 9999s ease-out, background-color 9999s ease-out";-webkit-transition-delay: 9999s;}
.tag_field > textarea {resize: none;}
.tag_field > input, .tag_field > select, .tag_field > .dropdown.bootstrap-select {height: 46px;}
.tag_field > input + span, .tag_field > textarea + span, .tag_field > select + span, .tag_field > .dropdown.bootstrap-select + span {position: absolute;top: 0;left: 0;right: 0;bottom: 0;display: block;padding: 2px 16px 0;color: rgba(0,0,0,.6);font-size: 13px;pointer-events: none;transition: all .15s cubic-bezier(.4,0,.2,1);-o-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.tag_field > input:hover, .tag_field > textarea:hover, .tag_field > select:hover, .tag_field > .dropdown.bootstrap-select:hover, .tag_field > .bootstrap-tagsinput:hover {border-color:  var(--main);background-color: #ECECEC;}
.tag_field > input:not(:focus):placeholder-shown + span, .tag_field > textarea:not(:focus):placeholder-shown + span {font-size: 12px;padding: 2px 16px;}
.tag_field > input:focus + span, .tag_field > textarea:focus + span, .tag_field > select:focus + span {color: var(--main);}
.tag_field > input:focus + span::before, .tag_field > textarea:focus + span::before, .tag_field > select:focus + span::before {opacity: 0.12;}
.tag_field > input:focus + span::after, .tag_field > textarea:focus + span::after, .tag_field > select:focus + span::after {transform: scale(1);}
.tag_field > input:disabled, .tag_field > textarea:disabled, .tag_field > select:disabled {border-color:  var(--main);color: rgba(0,0,0,.38);background-color: rgba(0, 0, 0, 0.15);}
.tag_field > input:disabled + span, .tag_field > textarea:disabled + span, .tag_field > select:disabled + span {color: rgba(0,0,0,.38);}
.tag_field.border_class > input, .tag_field.border_class > textarea, .tag_field.border_class > select {border: solid 1px var(--main);}
.tag_field.border_class > input + span, .tag_field.border_class > textarea + span, .tag_field.border_class > select + span {color: #e81000;}
.tag_field.border_class > input + span::after, .tag_field.border_class > textarea + span::after, .tag_field.border_class > select + span::after {background-color: #e81000;}
.tag_field+.help-block {padding: 0 16px;color: rgba(0,0,0,.6);font-size: 12px;letter-spacing: .0333333333em;margin: -20px 0 25px;display: block;}
.tag_field+.help-block:empty {padding: 0;margin: 0;}
.tag_alone_label {padding: 0 16px;}
.tag_alone_label label {margin: 0;display: block;color: rgba(0,0,0,.6);}
body .tag_field > .dropdown.bootstrap-select {width: 100% !important;display: block;float: none;}
body .tag_field > .dropdown.bootstrap-select > .dropdown-toggle {float: none;padding: 0 16px;line-height: 32px;margin: 0 -16px;width: calc(100% + 32px);color: rgba(0,0,0,.87);font-size: 16px;height: 32px;background: transparent;box-shadow: none !important;border: 0;}
body .tag_field > .dropdown.bootstrap-select > .dropdown-toggle:focus {outline: none !important;}
body .tag_field > .dropdown.bootstrap-select > .dropdown-toggle .filter-option {width: auto;white-space: nowrap;max-width: 95%;text-overflow: ellipsis;}
@media not all and (min-resolution:.001dpcm) {
@supports (-webkit-appearance:none) {
.tag_field > input, .tag_field > input + span, .tag_field > input + span::after, .tag_field > textarea, .tag_field > textarea + span, .tag_field > textarea + span::after, .tag_field > select, .tag_field > select + span, .tag_field > select + span::after {transition-duration: 0.1s;}
}
}

/*Dropdown*/
.dropdown-menu {border-radius: 8px;box-shadow: rgba(0, 0, 0, 0.22) 0px 25.6px 57.6px 0px, rgba(0, 0, 0, 0.18) 0px 4.8px 14.4px 0px;padding: 8px 0;border: 0;font-size: 14px;background-clip: border-box;}
.dropdown-menu > li > a {padding: 0 16px;line-height: 32px;display: block;clear: both;}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {color: #16181b;background-color: #f8f9fa;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {color: var(--main-color);background-color: var(--main);}
.dropdown-toggle::after, .dropup .dropdown-toggle::after {display: none;}

/*Tooltip*/
.tooltip {font-family: "Roboto", sans-serif;font-size: 12px;font-weight: 500;letter-spacing: .3px;line-height: 16px;}
.tooltip.show {opacity: 1}
.tooltip .arrow {display: none;}
.bs-tooltip-auto[x-placement^=top], .bs-tooltip-top, .bs-tooltip-auto[x-placement^=bottom], .bs-tooltip-bottom {padding: 2px 0}

/*Header*/
.navbar-default {justify-content: space-between;padding: 15px 0;}
.navbar-default .logo {display: block;}
.navbar-default .logo img {width: 140px; height: 32px;}
.navbar-default .btn {min-width: 100px;}

/*Login*/
.tag_auth_effect {position: absolute;right: -111px;top: -161px;width: 909px;height: 721px;opacity: 0.06;z-index: -1;}
.tag_auth_effect_bottom {position: fixed;left: -320px;bottom: -60px;height: 500px;width: 500px;opacity: 0.04;z-index: -1;}
.tag_welcome {width: 100%;position: relative;flex-direction: column;padding-bottom: 50px; min-height: calc(100vh - 146px);}
.tag_wel_upper {width: 100%;position: relative;z-index: 1;}
.tag_wel_middle {width: 100%;position: relative;margin: 100px 0 0;z-index: 1;}
.tag_wel_bottom {width: 100%;position: relative;margin-top: auto;z-index: 1;}
.tag_wel_row {align-items: normal;}
.tag_wel_title {font-family: "TT Commons", Roboto, sans-serif;font-size: 36px;letter-spacing: -0.5px;margin: 40px 0 30px;line-height: 42px;}
.tag_wel_widget {margin: 35px 0 0;}
.tag_wel_widget > p {font-size: 17px;letter-spacing: 0.2px;word-spacing: 1px;font-weight: 500;}
.tag_wel_trend {margin: -10px -4px 0;}
.tag_wel_trend .btn {font-size: 13px;background: rgb(0 0 0 / 0.06);color: #000;padding: 0 16px;margin: 10px 4px 0;border-radius: 2em;line-height: 30px;font-weight: normal;min-width: auto;cursor: text;}
.tag_pro_users {overflow-x: auto;margin: -10px -4px 0;padding-bottom: 2px;}
.tag_pro_users > div {margin: 10px 4px 0;display: inline-block;}
.tag_pro_users > div a {display: inline-block;width: 54px;height: 54px;border-radius: 50%;box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.06);}
.tag_pro_users > div img {object-fit: cover;border-radius: 50%;width: 100%;height: 100%;}
.tag_auth_box {width: 100%;max-width: 400px;margin-left: auto;padding: 25px;box-shadow: 0 5px 10px rgb(0 0 0 / 5%), 0 15px 40px rgb(0 0 0 / 0.1);position: relative;transition: all 0.4s cubic-bezier(0.05, 0.45, 0.1, 1);}
.tag_auth_box.more_width {max-width: 650px;}
.tag_auth_box_auto, .tag_auth_box_auto+.tag_wel_register {margin-left: auto;margin-right: auto;}
.tag_auth_animation {font-size: 18px;width: 100%;height: 100%;background-color: white;z-index: 1;border-radius: 10px;justify-content: center;flex-direction: column;}
.tag_auth_animation svg {width: 50px;height: 50px;margin: 0 0 15px;}
.tag_auth_box > form > p.title, .regest_frst_step > p.title, .regest_sec_step > p.title {display: flex; justify-content: space-between;align-items: center; font-weight: 600;font-family: "TT Commons", Roboto, sans-serif;font-size: 20px;margin: 0 0 20px;}
.tag_auth_box .errors {margin: 0 0 15px;color: #F44336;font-size: 15px;}
.tag_auth_box .errors i {display: none;}
.tag_auth_box .errors:empty {margin: 0;}
.tag_wel_forgot > a {line-height: 1;display: block;position: absolute;right: 7px;top: 50%;}
.tag_wel_btn {width: 100%;line-height: 46px;}
.tag_wel_register {width: 100%;max-width: 400px;margin: 35px auto;font-weight: 500;font-size: 15px;}
.tag_wel_register a {color: var(--main);}
.u_divider {margin: 25px 0;}
.u_divider:before, .u_divider:after {content: '';height: 1px;background: rgba(0, 0, 0, 0.1);flex-grow: 1;}
.u_divider:before {margin-right: 15px;}
.u_divider:after {margin-left: 15px;}
.social_btns {margin: 0 -5px;justify-content: center;}
.social_btns .btn {border: 0;padding: 0px;margin: 0 5px;}
.social_btns .btn svg {width: 32px;height: 32px;}
.g-signin2 > div {margin: 10px auto 0;}
.wow_forgot_choice {margin: -25px 0 0;}
.wow_forgot_choice .btn {margin: 25px 0 0;}
.g-recaptcha > div {
    margin: 0 auto;
}
/*Checkbox*/
.round-check, .round-check input+label {position:relative;display:inline-block}
.round-check input+label {cursor:pointer;padding-left:25px;line-height:20px;user-select:none;margin: -10px 0 25px;}
.round-check input+label:after,.round-check input+label:before {content:"";display:inline-block;width: 15px;height: 15px;top: 4px;left:0;bottom:0;text-align:center;position:absolute}
.round-check input+label:before {border:2px solid rgba(0,0,0,.54);border-radius:2px;}
.round-check input+label:after {content:"";height: 4.5px;left: 2.5px;position: absolute;top: 7.5px;transform:rotate(-45deg)!important;width:10px;}
.round-check input+label a {color: var(--main);}
.round-check input {display:none}
.round-check input:checked+label:after {border: 2px solid #fff;border-top: none;border-right: none;}
.round-check input:checked+label:before {background:var(--main);border: 0;}

/*Footer*/
.welcome-footer {display: flex; justify-content: space-around; align-items: center; text-align: center;padding: 20px 0;color: #222;}
.welcome-footer a {color: #222;}

/*Plans*/
.tag_signup_plans {border: 0;margin: 0 -5px;}
.tag_signup_plans li {float: none;padding: 0 5px;flex: 1;}
.tag_signup_plans li a {display: block;margin: 0;height: auto;width: 100%;border: 2px solid #eee;border-radius: 10px;padding: 10px;line-height: normal;}
.tag_signup_plans li a span {display: inline-block;color: white;padding: 4px 10px;border-radius: 3px;font-size: 13px;font-weight: 500;letter-spacing: 0.5px;box-shadow: 0 1px 4px rgb(0 0 0 / 0.2);}
.tag_signup_plans li a b {display: block;margin: 10px 0;font-weight: 500;font-size: 30px;color: black;}
.tag_signup_plans li a p {margin: 0;}
.tag_signup_plans li.star a.active {border-color: #4c7737;background-color: rgb(76 119 55 / 0.07);}
.tag_signup_plans li.hot a.active {border-color: #ff9800;background-color: rgb(255 153 0 / 0.07);}
.tag_signup_plans li.ultima a.active {border-color: #e13c4c;background-color: rgb(225 60 76 / 0.07);}
.tag_signup_plans li.vip a.active {border-color: #3f4bb8;background-color: rgb(63 75 184 / 0.07);}
.wow_membr_signup_plan {border-radius: 10px;padding: 10px 15px 15px;margin-top: 25px;background-color: rgb(0 0 0 / 0.04);}
.wow_membr_signup_plan .col-xl-6 {padding: 5px 15px;font-size: 15px;}
.wow_membr_signup_plan .col-xl-6 svg {width: 20px;height: 20px;margin-top: -2px;}
.wow_membr_signup_plan .tag_wel_btn {margin-top: 10px;}

/*Password Check*/
.helper-text {display: none;margin: -15px 0 25px;font-size: 12px;line-height: 18px;}
.helper-text li.valid {color: #1aac20;}

/*Cookie*/
.cc-window {position: fixed;overflow: hidden;font-size: 14px;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;align-items: center;z-index: 9999;box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.06);border-radius: 5px;padding: 12px;left: 50%;transform: translateX(-50%);bottom: 15px;width: 100%;max-width: 900px;justify-content: space-between;background-color: white;}
.cc-window.cc-invisible {display: none !important;}
.cc-btn.cc-dismiss {cursor: pointer;transition: all 0.15s;padding: 0 15px;line-height: 34px;display: block;border-radius: 5px;background: var(--main);color: var(--main-color);}

/*Mat Modal*/
.wow_mat_mdl .modal-content {box-shadow: 0 11px 15px -7px rgba(0,0,0,.2), 0 24px 38px 3px rgba(0,0,0,.14), 0 9px 46px 8px rgba(0,0,0,.12);padding: 24px;border-radius: 10px;border: 0;}
.wow_mat_mdl .modal-header {border: 0;background: transparent;padding: 0;margin: 0 0 20px;}
.wow_mat_mdl .modal-header .modal-title {font-size: 20px;line-height: 32px;font-weight: 500;}
.wow_mat_mdl .modal-body {padding: 0;font-size: 15px;}
.wow_mat_mdl .modal-footer {margin: 0;padding: 10px 0 0;border: 0;}
.wow_mat_mdl .modal-footer .btn.main {box-shadow: none;background: transparent;}
.wow_mat_mdl .modal-footer .btn.main:before {opacity: 0.15;}

/*Pay Using*/
.pay_using {width: 100%;max-width: 390px;margin: auto;border: 1px solid #e8e8e8;border-radius: 10px;overflow: hidden;}
.pay_using .btn {background: transparent;box-shadow: none;height: 55px;line-height: 1;padding: 0 15px;font-size: 15px;transition: all .1s;border: 0;width: 100%;color: #565656;border-radius: 0;border-bottom: 1px solid #e8e8e8;}
.pay_using .btn:hover {background-color: rgba(0, 0, 0, 0.02);}
.pay_using .btn:last-child {border:0;}
.pay_using .btn svg, .pay_using .btn img {margin-right: 12px;width: 22px;height: 22px;}
.pay_using .btn img {filter: grayscale(1);}
.two_check_card {padding: 15px 15px 1px;border-radius: 5px;box-shadow: 0 0px 0px 1px rgba(0, 0, 0, 0.1);}

/*Bank transfer*/
.dt_bank_trans_modal .bank_info {width: 100%;margin-top: 24px;margin-bottom: 30px;}
.dt_bank_trans_modal .bank_info .dt_settings_header {width: 100%;margin-left: auto;margin-right: auto;border-radius: 7px;height: auto;background-color: #2196f3;background: linear-gradient(90deg, #03A9F4 0%, #2196f3 35%, #3F51B5 100%);padding: 16px;overflow: hidden;position: relative;}
.dt_bank_trans_modal .bank_info .bank_info_innr {position: relative;width: 100%;color: #fff;z-index: 1;}
.dt_bank_trans_modal .bank_info .bank_info_innr > svg {display: none;}
.dt_bank_trans_modal .bank_info .bank_info_innr .row p {margin: 0;font-size: 18px;word-break: break-word;}
.dt_bank_trans_modal .bank_info .bank_info_innr .row .col {margin-top: 15px;}
.dt_bank_trans_modal .bank_info .bank_info_innr .bank_name {font-size: 22px;margin: 0;}
.dt_bank_trans_modal .bank_info .bank_info_innr .help-block {text-transform: uppercase;font-size: 12px;color: rgba(255, 255, 255, 0.73);}
.dt_bank_trans_modal .dt_user_profile {background-color: #f8f8f8;margin: 0 auto 25px;padding: 10px 10px 10px 0;border-radius: 7px;}
.dt_bank_trans_modal .dt_prof_vrfy {margin: 0;list-style-type: disc;font-size: 14px;}
.upload_bank_receipts {text-align: center;}
.upload_bank_receipts > div {width: 100%;max-width: 200px;height: 185px;margin: auto;background-color: #f0f0f0;border: 2px solid #ddd;border-radius: 7px;display: flex;align-items: center;justify-content: center;flex-direction: column;cursor: pointer;}
.upload_bank_receipts svg {width: 45px;height: 45px;color: #4a4a4a;background-color: lightgrey;padding: 10px;border-radius: 50%;margin-bottom: 10px;}
.upload_bank_receipts p {margin-bottom: 0px;}
#bank_transfer_modal.up_rec_active .hide_alert_info_bank_trans, #bank_transfer_donate_modal.up_rec_active .hide_alert_info_bank_trans {display: none;}
#bank_transfer_modal.up_rec_active .upload_bank_receipts, #bank_transfer_donate_modal.up_rec_active .upload_bank_receipts {display: block;}
#bank_transfer_modal.up_rec_img_ready .upload_bank_receipts img, #bank_transfer_donate_modal.up_rec_img_ready .upload_bank_receipts img {width: 100%;height: 100%;object-fit: cover;}
#bank_transfer_modal.up_rec_img_ready .upload_bank_receipts svg, #bank_transfer_modal.up_rec_img_ready .upload_bank_receipts p, #bank_transfer_donate_modal.up_rec_img_ready .upload_bank_receipts svg, #bank_transfer_donate_modal.up_rec_img_ready .upload_bank_receipts p {display: none;}
/*Datepicker*/
.ui-datepicker.ui-widget-content {box-shadow: 0 3px 3px -2px rgba(0,0,0,.2), 0 3px 4px 0 rgba(0,0,0,.14), 0 1px 8px 0 rgba(0,0,0,.12);border-radius: 3px;font-family: "Roboto", sans-serif;padding: 0;}
.ui-datepicker .ui-datepicker-header {background: transparent;border: 0;font-weight: 500;padding: 12px;}
.ui-datepicker .ui-datepicker-title > select {border: 0;}
.ui-datepicker table th {padding: 1px 9px 10px;}
.ui-datepicker .ui-datepicker-prev {background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 0 24 24' width='24'%3e%3cpath d='M14.71 15.88L10.83 12l3.88-3.88c.39-.39.39-1.02 0-1.41-.39-.39-1.02-.39-1.41 0L8.71 11.3c-.39.39-.39 1.02 0 1.41l4.59 4.59c.39.39 1.02.39 1.41 0 .38-.39.39-1.03 0-1.42z'/%3e%3c/svg%3e");background-position: center;background-repeat: no-repeat;background-size: 24px;left: auto;right: 37px;}
.ui-datepicker .ui-datepicker-next {background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 0 24 24' width='24'%3e%3cpath d='M9.29 15.88L13.17 12 9.29 8.12c-.39-.39-.39-1.02 0-1.41.39-.39 1.02-.39 1.41 0l4.59 4.59c.39.39.39 1.02 0 1.41L10.7 17.3c-.39.39-1.02.39-1.41 0-.38-.39-.39-1.03 0-1.42z'/%3e%3c/svg%3e");background-position: center;background-repeat: no-repeat;background-size: 24px;}
.ui-datepicker-calendar .ui-state-default {border: 0;font-weight: 500;padding: 0;border-radius: 50%;text-align: center;width: 35px;line-height: 35px;height: 35px;}
.ui-datepicker-calendar .ui-state-highlight {background: transparent;box-shadow: inset 0 0 0 1px #969696;}
.ui-datepicker-calendar .ui-state-hover {color: var(--main);background-color: rgba(0, 0, 0, 0.07);}
.ui-datepicker-calendar .ui-state-active {color: var(--main-color);background: var(--main);}
picture {text-align: center;}
@media (max-width:1040px) {
.tag_pro_users > div {width: calc((100% / 8) - 8px);}
.tag_pro_users > div a {width: 100%;height: 100%;}
.tag_auth_effect, .tag_auth_effect_bottom {display: none;}
.welcome-footer {padding: 20px 0;}
}

@media (max-width:850px) {
.tag_wel_row {position: relative;padding: 0 0 200px;}
.tag_wel_row > .col-sm-5 {position: static;}
.tag_pro_widget {position: absolute;left: 5px;right: 5px;text-align: center;bottom: 0;}
.tag_pro_users > div {width: calc((100% / 11) - 8px);}
.tag_auth_effect_bottom {display: none;}
}

@media (max-width:768px) {
.tag_wel_middle {margin: 70px 0 0;}
.tag_wel_row {flex-direction: column;padding: 120px 0 150px;}
.tag_wel_row > div {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.tag_wel_row > .col-sm-5 {order: 1;}
.tag_auth_box, .tag_wel_register {margin-left: auto;margin-right: auto;}
.tag_wel_title {text-align: center;position: absolute;top: 0;left: 0;right: 0;width: 100%;padding: 0 10px;margin: 0;}
.tag_wel_widget {text-align: center;}
.tag_wel_widget:not(.tag_pro_widget) {margin: 65px 0 30px;}
.tag_auth_effect {display: none;}
 .footer .nav, .footer_social {margin-bottom: 10px;}

}

@media (max-width:670px) {
.tag_signup_plans {flex-wrap: wrap;}
.tag_signup_plans li {padding: 5px;flex: none;width: 50%;}
}

@media (max-width:550px) {
.tag_wel_row {padding: 120px 0 160px;}
.tag_pro_users > div {width: calc((100% / 9) - 8px);}
}

@media (max-width:520px) {
.cc-window {border-radius: 0;bottom: 0;}
.cc-window .cc-compliance {width: 100%;padding: 10px 0 0;}
.cc-btn.cc-dismiss {width: 100%;text-align: center;}
}

@media (max-width:500px) {
.tag_wel_row {padding: 100px 0 160px;}
.tag_wel_title {font-size: 32px;line-height: 35px;min-height: auto;}
}

@media (max-width:450px) {
.tag_wel_row {padding: 100px 0 120px;}
.tag_wel_title {font-size: 25px;}
.tag_auth_box {padding: 15px;}
}
/*Header*/
.tag_stup_welcome {width: 100%;height: 100%;position: relative;z-index: 1;}
.tag_stup_welcome .tag_wel_upper {background: var(--header-background);position: relative;overflow: hidden;}
.tag_stup_welcome .tag_wel_upper:before {content: '';position: absolute;top: 0;bottom: 0;z-index: -1;background-size: cover;background-repeat: no-repeat;left: 0;right: 0;background-image: url(../img/welcome.jpg);background-position: center;opacity: 0.5;}
.tag_stup_welcome .tag_wel_upper:after {display: block;content: '';position: absolute;left: -8rem;right: -8rem;bottom: -4rem;height: 120px;background-color: var(--body-bg);transform: rotate(-2.7deg);z-index: 1;}
.tag_stup_welcome .navbar-default {padding: 20px 0;}
.tag_stup_hdr {padding: 80px 0 250px;}
.tag_wel_subtitle {font-size: 15px;letter-spacing: 1.5px;color: var(--header-color);opacity: 0.8;text-transform: uppercase;font-weight: 500;}
.tag_stup_hdr .tag_wel_title {font-size: 56px;margin: 15px auto 0;line-height: normal;color: var(--header-color);font-weight: 600;width: 100%;max-width: 830px;}
.tag_stup_hdr .tag_pro_users {margin: 20px -4px 0;}
.tag_stup_hdr .tag_pro_users > div a {width: 46px;height: 46px;}
.tag_stup_welcome .tag_auth_effect {color: var(--header-color);opacity: 0.03;}
.tag_stup_welcome .tag_auth_effect_bottom {position: absolute;color: var(--header-color);}

/*Login*/
.tag_stup_welcome .tag_wel_middle {margin: 0;}
.tag_stup_login {margin: -110px 0 0;}
.tag_stup_login .tag_auth_box {margin: auto;max-width: 100%;}
.tag_stup_switch {margin: 0 auto 20px;border: 0;background: #ecf0f5;border-radius: 2em;padding: 3px;white-space: nowrap;overflow-x: auto;flex-wrap: nowrap;}
.tag_stup_switch > li > a {font-weight: 500;font-size: 13px;border-radius: 2em;letter-spacing: 0.3px;display: block;padding: 3px 12px;}
.tag_stup_switch > li > a.active {background-color: #fff;color: #000;-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);}
.tag_stup_login_cont {margin: 0 -10px;flex-direction: column}
.tag_stup_login_cont > .tag_field, .tag_stup_login_cont > .btn-main {margin: 0  0 10px;}
.tag_stup_login_cont > .tag_field {flex: 1;width: 100%}
.tag_stup_login_cont > .tag_field > input {border-radius: 10px;border: 1px solid rgb(0 0 0 / 20%);padding: 6px 16px 6px;}
.tag_stup_login_cont > .tag_field > input:focus {border-color: var(--main);box-shadow: 0 0 0 1px var(--main);}
.tag_stup_login_cont > .tag_field > input + span::after, .tag_stup_login_cont > .tag_field > input + span::before {display: none;}
.tag_stup_login_cont > .btn-main {line-height: 56px;width: auto;min-width: 220px;border-radius: 10px;}
.tag_stup_login .social_btns {flex-wrap: wrap}
.tag_stup_login .social_btns .btn {margin: 5px;border-radius: 10px;color: #fff;padding: 6px 16px 6px 6px;font-weight: 500;letter-spacing: .21px;}
.tag_stup_login .social_btns .btn.fb {background-color: #1877f2;}
.tag_stup_login .social_btns .btn.tw {background-color: #1da1f2;}
.tag_stup_login .social_btns .btn.li {background-color: #0a66c2;}
.tag_stup_login .social_btns .btn.vk {background-color: #2787F5;}
.tag_stup_login .social_btns .btn.in {background-color: #d14668;}
.tag_stup_login .social_btns .btn.qq {background-color: #2196f3;}
.tag_stup_login .social_btns .btn.we {background-color: #03ce65;}
.tag_stup_login .social_btns .btn.dis {background-color: #6e85d2;}
.tag_stup_login .social_btns .btn.mail {background-color: #005ff9;}
.tag_stup_login .social_btns .btn.yandex {background-color: #f53e1d;}
.tag_stup_login .social_btns .btn svg {padding: 5px;border-radius: 5px;background-color: #fff;width: 34px;height: 34px;margin-right: 12px;}
.tag_stup_login .g-signin2 > div {margin: 5px;box-shadow: none;border-radius: 10px;height: 46px !important;}
.tag_stup_login .g-signin2 > div > .abcRioButtonContentWrapper {border: 0;}
.tag_stup_login .g-signin2 > div .abcRioButtonIcon {padding: 8px !important;margin: 6px;border-radius: 5px;}
.tag_stup_login .g-signin2 > div .abcRioButtonContents {line-height: 44px !important;font-size: 14px !important;margin-left: 0;}

/*Features*/
.tag_stup_feats {padding: 130px 0 100px;}
.tag_boost_help > ul {width: 100%;margin: 0;padding: 0;list-style-type: none;font-family: "TT Commons", Roboto, sans-serif;}
.tag_boost_help > ul li {text-align: left;font-size: 18px;margin: 0 0 21px;padding: 0 0 0 30px;position: relative;}
.tag_boost_help > ul li b {text-transform: uppercase;letter-spacing: 0.5px;}
.tag_boost_help > ul li:before {content: '';background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3e%3cpath fill='%234AC463' d='M12 22C6.477 22 2 17.523 2 12S6.477 2 12 2s10 4.477 10 10-4.477 10-10 10zm0-2a8 8 0 1 0 0-16 8 8 0 0 0 0 16zm-.997-4L6.76 11.757l1.414-1.414 2.829 2.829 5.656-5.657 1.415 1.414L11.003 16z'/%3e%3c/svg%3e");width: 18px;height: 18px;top: 2px;left: 4px;position: absolute;background-position: center;background-size: contain;}
.tag_feats_cloud {flex-wrap: wrap;justify-content: center;}
.tag_feats_cloud > div {width: 100px;height: 100px;margin: 13px;overflow: hidden;opacity: 0.8;}
.tag_feats_cloud > div svg {width: 100%;height: 100%;}
.tag_feats_cloud .fbreak {flex-basis: 100%;width: 0px;height: 0px;overflow: hidden;}

/*Trending*/
.tag_stup_trend_widget {padding: 100px 0;color: #fff; text-align: center;background: #707;-webkit-clip-path: polygon(0% 0%,100% 50px,100% 100%,0% calc(100% - 50px));clip-path: polygon(0% 0%,100% 50px,100% 100%,0% calc(100% - 50px));position: relative;overflow: hidden;}
.tag_stup_trend_widget > p {font-size: 15px;letter-spacing: 1.5px;opacity: 0.8;text-transform: uppercase;font-weight: 500;}
.tag_stup_trend_widget > h2, .tag_stup_explore_prnt > h2 {margin: 0 0 40px;font-size: 36px;position: relative;}
.tag_stup_trend_widget .row {align-items: center;}
.tag_stup_trend_prnt {flex-direction: column;}
.tag_stup_trend {font-family: "TT Commons", Roboto, sans-serif;font-size: 35px;letter-spacing: -0.5px;font-weight: 600;opacity: .32;transition: all .3s ease;color: #f6f;line-height: normal;position: relative;}
.tag_stup_trend:after {content: '';opacity: 0;background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='240' height='150' viewBox='0 0 240 150' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M46 101.215L19 21.7153' stroke='black' stroke-width='20'%3e%3c/path%3e%3cpath d='M111 98L139 20' stroke='black' stroke-width='20'%3e%3c/path%3e%3cpath d='M162 130L229 90' stroke='black' stroke-width='20'%3e%3c/path%3e%3c/svg%3e");background-position: center;background-repeat: no-repeat;background-size: contain;position: absolute;top: -15px;right: -20px;width: 30px;height: 30px;}
.tag_stup_trend:hover, .tag_stup_trend:hover::after {opacity: 1;}
.tag_stup_trend.already-visible {transform: translateY(0);animation: none;}
.tag_stup_trend.come-in {transform: translateY(600px);animation: come-in 0.9s ease forwards;}
.tag_stup_trend_widget picture, .tag_stup_feats picture {width: 297px;height: 600px;}
.tag_stup_trend_widget.ver picture {width: 612px;height: 300px; display: block; margin: 50px auto;}
.tag_stup_trend_widget picture img, .tag_stup_feats picture img{width: 297px;height: 600px;}
.tag_stup_trend_widget.ver picture img {width: 612px;height: 300px;}
@keyframes come-in {
    to {transform: translateY(0);}
}
.tag_stup_trend_effect_circle {position: absolute;bottom: 125px;left: -15px;width: 150px;height: 150px;background: radial-gradient(#8bc34a, #4caf50);border-radius: 50%;opacity: 0.06;}
.tag_stup_trend_effect {position: absolute;top: 0;left: 0;pointer-events: none;width: 100%;height: 100%;overflow: hidden;}
.tag_stup_trend_effect > svg {position: absolute;top: 0;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);width: 134%;max-width: 2100px;color: #a33596;opacity: 0.1;}

/*Explore*/
.tag_stup_explore_prnt {padding: 40px;position: relative;overflow: hidden;margin: 50px auto 0;max-width: 900px;}
.tag_stup_explore_prnt > h2 {margin: 0 0 26px;}
.tag_stup_explore_circle-1 {position: absolute;top: -315px;right: 0;width: 600px;height: 400px;background: radial-gradient(#b5e5ff, #0287f6);border-radius: 50%;opacity: 0.07;}
.tag_stup_explore_circle-2 {position: absolute;top: -55px;right: -90px;width: 250px;height: 250px;background: radial-gradient(#c0fffb, #00bcb0);border-radius: 50%;opacity: 0.1;}
.tag_stup_explore {justify-content: center;flex-wrap: wrap;}
.tag_stup_explore > a {margin: 14px 14px 0;display: block;font-weight: 500;font-size: 18px;font-family: "TT Commons", Roboto, sans-serif;line-height: normal;}
.tag_stup_explore > a > div {position: relative;width: 74px;height: 74px;display: grid;place-items: center;margin: 0 auto 8px;transition: transform 200ms ease;}
.tag_stup_explore > a:hover > div {transform: scale(1.1);}
.tag_stup_explore > a > div svg:not(.squircle) {color: #fff;position: relative;z-index: 1;width: 30px;height: 30px;}
.tag_stup_explore > a > div svg.squircle {position: absolute;width: 100%;height: 100%;}

.tag_main_blog {margin: 10px 0 20px;padding: 15px; position: relative;background: #fff; border-radius: 10px;box-shadow: 0 5px 10px rgb(0 0 0 / 5%), 0 15px 40px rgb(0 0 0 / 10%);}
.tag_main_blog .avatar {display: block;margin-bottom: 10px;width: 100%;position: relative;padding-bottom: 56.25%;}
.tag_main_blog .avatar img {width: 100%;height: 100%;object-fit: cover;border-radius: 8px;position: absolute;top: 0;right: 0;bottom: 0;left: 0;}
.tag_main_blog .postCategory, .wo_post_fetch_blog .postCategory {color: #ffffff;font-weight: 500;font-size: 12px;background-color: rgba(0, 0, 0, 0.6);line-height: 23px;display: inline-block;padding: 0 10px;border-radius: 7px;position: absolute;top: 160px;left: 10px;-webkit-backdrop-filter: blur(5px);backdrop-filter: blur(5px);}
.tag_main_blog .info {width: 100%;}
.tag_main_blog .info .art-title {margin: 5px 0 2px;font-size: 20px;line-height: 1.2;display: -webkit-box;min-height: 48px;max-height: 48px;-webkit-box-orient: vertical;text-overflow: ellipsis;-webkit-line-clamp: 2;overflow: hidden;font-family: "TT Commons", Roboto, sans-serif;}
.tag_main_blog .info .art-title a {width: 100%;color: #000;text-align: center}
.tag_main_blog .info .art-title a:hover {text-decoration: underline;}
.tag_main_blog .info .postMeta--author-text {font-size: 13px;display: block;color: #666;}
.tag_main_blog .info .art-desc {min-height: 100px}
.tag_stup_feats .row {align-items: center}
.tag_stup_trend_widget h2, .tag_stup_feats h2{ margin-bottom: 50px;}
.tag_stup_feats h3, .tag_stup_trend_widget h3 {margin: 30px 0; line-height: 50px;text-align: left}
.tag_stup_feats .btn, .tag_stup_trend_widget .btn {display:block; max-width: 150px; margin: 30px auto 0}
.tag_stup_trend_widget .info .art-desc {color: #000;}
.nav_place {display: flex; justify-content: space-between}
.nav_place a {color: #fff;}
/*Responsive*/
@media (max-width: 1040px) {
    .tag_stup_hdr .tag_pro_users > div {width: auto;}
}

@media (max-width: 830px) {
    .tag_stup_login_cont {flex-direction: column;margin: 0;}
    .tag_stup_login_cont > .tag_field, .tag_stup_login_cont > .btn-main {margin: 10px 0;width: 100%;}
    .tag_stup_feats {padding: 80px 0;}
}

@media (max-width: 768px) {
    .long_foooter .nav, .footer-powered {flex-direction: column}
    .tag_stup_hdr .tag_wel_title {position: relative;padding: 0;}
    .tag_feats_cloud {display: none;}
    .tag_stup_feats img{margin-bottom: 20px;}
    .tag_stup_feats .col-xs-6 {width: 50%;}
    .tag_stup_feats .col-xs-6 ul {display: flex; flex-direction: column; align-items: center}
    .col-xs-6.tag_boost_help > ul li {width: 100px;}
    .tag_stup_trend_widget img {margin-bottom: 20px;}
    .tag_stup_feats .btn, .tag_stup_trend_widget .btn {margin-bottom: 20px;}
    .tag_stup_welcome .tag_wel_upper:before {background: url("../img/welcome-m.jpg");background-size: cover;}
}
@media (max-width: 600px) {
    .nav_place {flex-direction: column;align-items: center}
    .nav_place li {width: 167px;}
}
@media (max-width: 500px) {
    .tag_stup_hdr {padding: 50px 0 200px;}
    .tag_stup_hdr .tag_wel_title {font-size: 39px;}
    .tag_stup_hdr .tag_pro_users > div {width: calc((100% / 9) - 8px);}
    .tag_stup_explore_prnt {padding: 15px;}
    .tag_stup_welcome .tag_wel_upper:before {background: url("../img/welcome-mm.jpg");background-size: cover;}

}
.footer {background: #680068;color: #fff}
.foooter hr {height: 1px; margin: 10px 0; background: #ccc}
.footer a {color: #fff}
.footer a:hover {color: #f6f}
.footer_social {display: flex; justify-content: space-between;align-items: center}
.footer_social a:last-child svg ellipse {fill: #0a53be}
.footer_social a:last-child svg path {fill: #fff}
.long_foooter .nav {justify-content: space-between}
.footer-powered {display: flex; justify-content: space-around; align-items: center}
.social_btns .google {background: #6af;}
.footer_title {font-size: 1.5rem;}
.login_head {font-size: 1.6rem}
.login_soc_head {font-size: 1.4rem}

